# Generated by Django 2.2.7 on 2019-11-19 13:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0015_auto_20191117_1954'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='average_price',
            field=models.DecimalField(blank=True, decimal_places=2, default=None, max_digits=14, null=True, verbose_name='average price'),
        ),
    ]
